#cv {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

#cv dt, #cv dd {
    columns: 2;
}
/*#cv {
    position: relative;
    margin: 50px 0;
}
#cv::before,
#cv::after {
    display: block;
    content: '';
    position: absolute;
    border-left: 3px solid #000;
    top: 0;
    left: 50%;
    bottom: 0;
    margin-left: -1px;
    z-index: 10;
}

#cv::after {
    border-left-style: dashed;
    top: -35px;
    bottom: -35px;
    z-index: 5;
}


#cv dt, #cv dd {
    margin: 0;
    width: 48%;
}

#cv dt {
    position: relative
}
#cv dt::before,
#cv dt::after {
    display: block;
    content: '';
    position: absolute;
    top: 50%;
    left: -21px;
    background-color: #000;
    border-radius: 50%;
    width: 12px;
    height: 12px;
    margin-top: -6px;
    z-index: 25;
}
#cv dt::after {
    background-color: #fff;
    width: 6px;
    height: 6px;
    left: -18px;
    margin-top: -3px;
    z-index: 30;
}
#cv dt:nth-of-type(odd),
#cv dt:nth-of-type(odd) + dd {
    margin-left: 52%;
}

#cv dt:nth-of-type(even) {
    text-align: right;
}
#cv dt:nth-of-type(even)::before,
#cv dt:nth-of-type(even)::after {
    right: -21px;
    left: inherit;
}
#cv dt:nth-of-type(even)::after {
    right: -18px;
}
*/
